body,.dk-select-options .dk-option-highlight,
.dk-select-open-down .dk-select-options,
.order_tour_outer,.ui-widget-content,
.header{
      background-color: #ffffff;

}


.formcloser svg,
.formcloser svg *
{fill:#eb5d1b;}


.subbrands_nav{
  background-color: #ffffff;
}
textarea::-webkit-input-placeholder,input::-webkit-input-placeholder { /* WebKit browsers */
  color: #2a2a2a;
}
textarea:-moz-placeholder,input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
     color: #2a2a2a;
}
textarea::-moz-placeholder,input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #2a2a2a;
}
textarea:-ms-input-placeholder,input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #2a2a2a;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight,
.dk-selected, .form-group textarea, .form-group input[type="date"], .form-group input[type="text"], .form-group input[type="email"],
.footer_nav li a,.page_content_pre_order h2,
.dk-select-options .dk-option-highlight,
.form-group-note, .form-group-checkbox span,
page_content_pre_order h2,
.formmessage,.page_content_pre_order p,
.formgroup_file_placeholder, .formgroup_filename_placeholder,
.cancel_career_file,
.career_form.file_is_ok .formgroup_file_label,
.sales_list_item_content strong,
.sales_list_item_content ul li:before,
.sales_list_item_content ul li,
.faq_box_questions_item,
.faq_box_questions_item *,
.cont h1,.faq_section,
.header *,.header_nav li a,
.cont h2,.color1,
.sales_list_item_content h2,
.btn-readmore,.footer *,.cont p,
.sales_list_item_content p{
      color: #2a2a2a;
}
.footerbtns a{
   color:  #fff;
}
.footerbtns a{
    background-color:  #2a2a2a;
}
.toggle_faq svg,
.toggle_faq svg *,
.toggle_faq_q svg,
.toggle_faq_q svg *,
.owlbtn svg *,.header_l_col svg *,
.footer_address a svg * {
    fill:#2a2a2a;
}
.formgroup_file  .btn-light.btn,

.formgroup_file_label .btn-light.btn,
.sales_list_item .btn-light.btn,
.services_section .btn-auto.btn,
.btn,.header .head_form_btn .form-group-button .btn.btn-light.btn,
.page_content_pre_order .btn-auto.btn,
.services_section  .btn-light.btn{
        border: solid 1px #eb5d1b;
    box-shadow: 0 5px 10px 0 #eb5d1b;
        box-shadow:none;
  background-color: #eb5d1b; color:#fff;
}
.brand-site.template-page-home .top_image{
    margin-bottom:10rem;
}
.header .head_form_btn .btn-light.btn{
      border: solid 1px #de1933;

}
.header .head_form_btn .btn-light.btn{
      color: #eb5d1b; box-shadow: none;
        border: solid 1px #eb5d1b;


}

.service_item_layer2{
    background-color:rgba(0, 0, 0, 0.8);
}

.faq_box,
.faq_box_questions_item{
        border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

.faq_btn_plus{
    top: 2rem;    width: 2.4rem;
}

.dk-select-open-down .dk-select-options,
.checkbox_mark,.order_tour_outer,
.dk-selected, .form-group textarea, .form-group input[type="date"], .form-group input[type="text"], .form-group input[type="email"]{
      border: solid 1px #2a2a2a;

} 
.dk-option{
      border: solid 1px rgba(0, 0, 0, 0.2);

}
.dk-selected:after{
    background: url(../images/svg/arrow-down-drop-light.svg) no-repeat;
    background-size: 100% 100%;
}



a.btn-readmore{
    color:#eb5d1b;
}

 

.page_content_pre_order .btn-auto.btn{
    border: solid 1px #2a2a2a;
    background-color: #2a2a2a;

    
}
    
    
    .btn:hover{
        border: solid 1px #eb5d1b !important;
    background-color: #fff !important;
    color: #eb5d1b !important;
}
.page_content_pre_order .btn-auto.btn:hover{
        border: solid 1px #2a2a2a !important;
    background-color: #fff !important;
    color: #2a2a2a !important;
}

.template-page-lp .dk-option{
    color: #002e4b;
}
.template-page-lp .owlbtn svg *{
    fill:#fff;
}
.template-page-lp .order_tour_outer{
    border-color: transparent;
}


@media screen and (max-width: 1024px){
    .brand-site .stiky_contact{
         background-color: #eb5d1b;
    }
     .btn:hover,body .btn-light.btn,
 .btn-light.btn:hover,
 .btn-light.btn {
    color: #ffffff;
    box-shadow:none;
    border: solid 1px #eb5d1b;
    background-color: #eb5d1b;
}
}